Subject: Ticket Assigned - Urgent Return issue
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 07 Nov 2022 13:41:11 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent Return issue I bought things from you for an amount of 1957 dirhams on 06/25/2022 and I
returned things for an amount of more than 700 dirhams, and this amount was
supposed to be returned to my account within 7 days and to date it has not
returned, so I kindly ask you to return the amount to my account
Best regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4859423